<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ab13e3c7ef46a2d5f427e9f14fc8758">
  <dict>
    <!--2021-09-17 15:24:04.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:24:04.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
